#homeScreenGroupContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;

    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 32px;

    text-align: center;
}

#homeScreenGroupContainer h1{
    margin-bottom: 0;
}

#homeScreenGroupContainer hr{
    width: 100%;
}

#homeGroupStatsMostActiveUserContainer {
    max-height: 320px;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;

    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-content: center;
    justify-content: center;
}

.activeUserEntry {
    border-radius: 8px;
    cursor: pointer;

    min-width: 180px;
    max-width: 250px;

    margin: 8px;
    padding: 2px 16px;
    text-align: center;
}

#activeUserTableList {
    width: 100%;
}

.group-mention-indicator{
    display: none;
    justify-content: center;
    align-self: center;
    align-content: center;
    align-items: center;

    position: absolute;
    z-index: 2;

    top: -10px;
    right: -10px;

    width: 24px;
    height: 24px;


    border: 2px solid black;
    background-color: indianred;
    border-radius: 50%;

    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}


.server-icon {
    width: 45px;
    height: 45px;

    background-size: cover !important;
    object-fit: cover;
    background-position: center center;

    filter: grayscale(100%);
    background-color: transparent;
}

.server-entry {
    position: relative;
    margin-bottom: 8px;
    cursor: pointer;
}

.server-icon:hover {
    border-radius: 10%;
    transition: all 400ms;

    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    filter: grayscale(0%);
}

.server-icon:not(:hover) {
    border-radius: 50%;
    transition: all 400ms;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    filter: grayscale(100%);
}